body { padding: 30px; margin: 0px; font-size: 12pt;
       color: #222; background-color: #ffffff }
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}

/* 通常リンク */
a { text-decoration: UNDERLINE }
a:link    { color: #0066CC }
a:visited { color: #0066CC }
a:hover   { color: #99CC00; text-decoration: underline }
a:active  { color: #99CC00; text-decoration: underline }

/* FONTサイズ 相対 */
.text21,.text12,.text23,.text24 { }
.text31,.text32,.text33 { }
.text01,.texte02 { }

/* タイトル */
.title{
	font-weight: bold;
	border-bottom: 1px solid #9C0;
	border-left: 15px solid #9C0;
	padding-left: 5px;
	padding-bottom: 2px;
}

/* フォーム */
.fm01, .fm02, .fm03, .fm04, .fm05, .fm06, .fm07 { }

/* フォントの太さ */
.normal { font-weight: normal }

/* マージン */
.mgn01 { margin-left: 1em }
..mm_l30 { margin-left: 3em }

/* 背景色 */
.fcr01 { color: #333333 }

/* 本の詳細 ヘッダ */
.sub01 { background-color: #C8DE83;
	 padding: 8px 0px 0px 10px; font-size: 14px; }

/* 本の詳細 ヘッダ */
.ttl01 { border: #FF0000 1px solid; padding: 5px; }

/* 本の詳細 メイン */
.sub02 { margin: 0.5em 0em }
.sub03 { margin: 0.5em 0.5em; float: left; width: 50% }
.sub04 { margin: 0.5em 1em 0.5em 0em }

.nrp { white-space: nowrap }

/* リスト表示 */
.c01 { list-style-type: disc }
.c02 { list-style-type: circle }
.c03 { list-style-type: square }
.c04 { list-style-type: none; padding-left: 1em }
.c05 { list-style-type: demical; font-weight: bold }
.c06 { list-style-type: upper-roman; font-weight: bold }
.c07 { list-style-type: none; padding-top: 0.3em  }
.c08 { list-style-type: none }
.c09 { list-style-type: upper-roman }
.c11 { font-weight: bold }

/* wm6以上 */
table.nocolor { }
table.desi01 { }
td.desi01,th.desi01 { }
td.desi02,th.desi02 { }
font.color01  { }
.list01 { }
